1.3. Supported Connector Configurations

This release of JBoss Enterprise Web Server is certified for the following combinations:
  • Apache HTTP Server + mod_cluster + JBoss EAP 5.x
  • Apache HTTP Server + mod_cluster + Tomcat 6
  • Apache HTTP Server + mod_jk + JBoss EAP 5.x
  • Apache HTTP Server + mod_jk + Tomcat 5
  • Apache HTTP Server + mod_jk + Tomcat 6

The mod_cluster module compatibility

Note that mod_cluster can only be run on Tomcat 6. It is not supported on Tomcat 5.